package thyyxxk.webserver.entity.casefrontsheet.request;

import lombok.Data;

@Data
public class SheetAnalyzeParams {
    private String month;
    private String year;
    private String beginMonth;
    private String endMonth;
    private CountType countType;
    private String dept;

    public String getDept() {
        return null == dept ? "" : dept;
    }
}
